   .text-sm{font-weight: 600;white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
        max-width:200px;
    color:#252f40;}
    .text-sm1{font-weight: 600;white-space: nowrap;
  max-width:400px;
 
    color:#252f40;}
    div.dataTables_wrapper div.dataTables_filter input {
    margin-right:15px;
}
    table.dataTable thead .sorting_asc:after,table.dataTable thead .sorting:after {
    display:none;
}

.nav-link .d-sm-inline{font-size:1.2rem}
    nav h5, nav .breadcrumb-item {font-size:25px!important}
    footer, .fixed-plugin{display :none;}
    
    h6, .h6, .h6,th,.card-header {
    font-size: 1rem!important;
    }
    .opacity-7, .opacity-5,.breadcrumb-item{
   
    opacity: 1!important;
    color: black!important;
    font-size: 1rem!important;
    font-weight:600!important;
}
h5,.h5{
    font-size:1.2rem!important;
}
.container-fluid > .row{
    margin-top:10px;
}

.icon-sm i {
    top:1px!important;
    font-size: 1rem!important;
    opacity: 1!important;}

.navbar-vertical.navbar-expand-xs .navbar-collapse {
    display: block;
    overflow: auto;
    height: 800px;
}

.navbar-vertical .navbar-nav>.nav-item .nav-link.active {
    color: white!important;
 background-color: #00769d!important; 
 box-shadow: none!important;
}
.navbar-vertical .navbar-nav .nav-link {
 
      font-size:13px!important;
    color: #ffffff!important;
}

.color-scheme{
    color:white!important;
}